url: https://opengameart.org/content/brick-texture-set
title: Brick Texture Set
author: kleenstudios
license: CC0
tags_global: [realistic, brick]
notes: ''
files:
  Brick1.webp:
    size: [1024, 1024]
    pbr: [normal]
    tags_generated: [brick, red, brown, orange]
    tags_manual: []
  Brick2.webp:
    size: [1024, 1024]
    pbr: [normal]
    tags_generated: [brick, red, brown, gray]
    tags_manual: []
